    function help_temps(~,~)
%help_maxtime Give  explanations about maximal time in task SIMULATION OF AN OBSERVATION DATASET
%% ======================================================
message = sprintf('%s\n%s\n%s\n%s\n%s\n', ...
		  'MAXIMAL TIME and NUMBER OF TIMES are taken into account in case of equidistant times, only.', ...
		  'In the other cases, the maximal time and the number of times read on keyboard or file are displayed for information.', ...
          'Note: Time 0 is always added.');
h= helpdlg(message, 'Help about the maximal time');
%set(h, 'Color', 'w'); 
end % fin help_maxtime
